@charset "utf-8";


/*: clrfix
---------------------------------------------------- */
.clrfix:after{
	content:".";
	display:block;
	height:0;
	font-size:0;
	clear:both;
	visibility:hidden;
}

.clrfix{
	display:inline-block;
}

.clrfix{
	display:block;
}



/*: elements
---------------------------------------------------- */
.page-title-block{
	background:#F1C900;
	display:table;
	width:100%;
	height:160px;
}

.page-title-block-inner{
	display:table-cell;
	vertical-align:middle;
	text-align:center;
}

.page-title-block h2{
	position:relative;
	display:inline-block;
	font-size:36px;
	font-weight:700;
	color:#003183;
	padding-left:100px;
}

.page-title-block i{
	position:absolute;
	left:0;
	top:50%;
	margin-top:-40px;
	width:80px;
	height:80px;
	z-index:10;
}

.gray-section{
	background:#f3f3f3;
}

.main-section{
	padding:120px 0;
}

.sub-section{
	padding:60px 0;
}

.container{
	max-width:1200px;
	margin:auto;
}

.main-section section + section{
	margin-top:60px;
}

.main-section section section + section{
	margin-top:40px;
}

.col-12{ width:100%;}
.col-8{	float:left;	width:66.66667%;}
.col-6{	float:left;	width:50%;}
.col-4{	float:left;	width:33.33333%;}
.col-3{	float:left;	width:25%;}
.col-2{	float:left;	width:16.66666%;}
.col-ng-60{	margin:-60px;}
.col-ng-50{	margin:-50px;}
.col-ng-45{	margin:-45px;}
.col-ng-40{	margin:-40px;}
.col-ng-35{	margin:-35px;}
.col-ng-30{	margin:-30px;}
.col-ng-25{	margin:-25px;}
.col-ng-20{	margin:-20px;}
.col-ng-15{	margin:-15px;}
.col-ng-10{	margin:-10px;}
.col-ng-5{	margin:-5px;}

p{
	line-height:1.75;
}

p + p{
	margin-top:1em;
}

.m-auto{ margin:auto }
.mt0{ margin-top:0px; }
.mb0{ margin-bottom:0px; }
.mb1em{ margin-bottom:1em; }
.mb10{ margin-bottom:10px; }
.mb15{ margin-bottom:15px; }
.mb20{ margin-bottom:20px; }
.mb30{ margin-bottom:30px; }
.mb35{ margin-bottom:35px; }
.mb40{ margin-bottom:40px; }
.mb45{ margin-bottom:45px }
.mb50{ margin-bottom:50px }
.mb60{ margin-bottom:60px }
.mb70{ margin-bottom:70px; }
.mb80{ margin-bottom:80px; }
.mb90{ margin-bottom:90px }
.mb100{ margin-bottom:100px }

.pa0 { padding: 0; }
.pa5 { padding: 5px; }
.pa10 { padding: 10px; }
.pa20 { padding: 20px; }
.pa25 { padding: 25px; }
.pa30 { padding: 30px; }
.pa40 { padding: 40px; }
.pa50 { padding: 50px; }
.pa55 { padding: 55px; }
.pa60 { padding: 60px; }
.pt0 { padding-top: 0; }
.pt10 { padding-top: 10px; }
.pt20 { padding-top: 20px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pt40 { padding-top: 40px; }
.pt50 { padding-top: 50px; }
.pt60 { padding-top: 60px; }
.pt70 { padding-top: 70px; }
.pt80 { padding-top: 80px; }
.pt90 { padding-top: 90px; }
.pt100 { padding-top: 100px; }
.pt110 { padding-top: 110px; }
.pt120 { padding-top: 120px; }
.pt130 { padding-top: 130px; }
.pt140 { padding-top: 140px; }
.pt150 { padding-top: 150px; }
.pb0 { padding-bottom: 0; }
.pb10 { padding-bottom: 10px; }
.pb20 { padding-bottom: 20px; }
.pb25 { padding-bottom: 25px; }
.pb30 { padding-bottom: 30px; }
.pb40 { padding-bottom: 40px; }
.pb50 { padding-bottom: 50px; }
.pb60 { padding-bottom: 60px; }
.pb70 { padding-bottom: 70px; }
.pb80 { padding-bottom: 80px; }
.pb90 { padding-bottom: 90px; }
.pb100 { padding-bottom: 100px; }
.pb110 { padding-bottom: 110px; }
.pb120 { padding-bottom: 120px; }
.pb130 { padding-bottom: 130px; }
.pb140 { padding-bottom: 140px; }
.pb150 { padding-bottom: 150px; }
.pl10 { padding-left: 10px; }
.pl20 { padding-left: 20px; }
.pl25 { padding-left: 25px; }
.pl30 { padding-left: 30px; }
.pl40 { padding-left: 40px; }
.pl50 { padding-left: 50px; }
.pl60 { padding-left: 60px; }
.pl70 { padding-left: 70px; }
.pl80 { padding-left: 80px; }
.pl90 { padding-left: 90px; }
.pl100 { padding-left: 100px; }
.pl110 { padding-left: 110px; }
.pl120 { padding-left: 120px; }
.pl130 { padding-left: 130px; }
.pl140 { padding-left: 140px; }
.pl150 { padding-left: 150px; }
.pr10 { padding-right: 10px; }
.pr20 { padding-right: 20px; }
.pr25 { padding-right: 25px; }
.pr30 { padding-right: 30px; }
.pr40 { padding-right: 40px; }
.pr50 { padding-right: 50px; }
.pr60 { padding-right: 60px; }
.pr70 { padding-right: 70px; }
.pr80 { padding-right: 80px; }
.pr90 { padding-right: 90px; }
.pr100 { padding-right: 100px; }
.pr110 { padding-right: 110px; }
.pr120 { padding-right: 120px; }
.pr130 { padding-right: 130px; }
.pr140 { padding-right: 140px; }
.pr150 { padding-right: 150px; }

.left{text-align:left;}
.center{text-align:center;}
.right{	text-align:right;}

.fs11{	font-size:11px;	line-height:1.75;}
.fs12{	font-size:12px;	line-height:1.75;}
.fs13{	font-size:13px;	line-height:1.75;}
.fs14{  font-size:14px;	line-height:1.75;}
.fs15{	font-size:15px;	line-height:1.75;}
.fs16{	font-size:16px;	line-height:1.75;}
.fs17{	font-size:17px;	line-height:1.75;}
.fs18{	font-size:18px;	line-height:1.5;}
.fs19{	font-size:19px;	line-height:1.5;}
.fs20{	font-size:20px;	line-height:1.5;}
.fs21{	font-size:21px;	line-height:1.4;}
.fs22{	font-size:22px;	line-height:1.4;}
.fs23{	font-size:23px;	line-height:1.4;}
.fs24{	font-size:24px;	line-height:1.4;}
.fs25{	font-size:25px;	line-height:1.4;}
.fs30{	font-size:30px;	line-height:1.2;}
.fs40{	font-size:40px;	line-height:1.2;}
.fs42{	font-size:42px;	line-height:1.2;}

.lh1 { line-height:1;}
.lh12 { line-height:1.2;}
.lh14 { line-height:1.4;}
.lh15 { line-height:1.5;}
.lh175 { line-height:1.75;}
.lh2 { line-height:2;}
.lh225 { line-height:2.25;}
.lh24 { line-height:2.4;}


.pos-relative{
	position:relative;
}

.pos-absolute{
	position:absolute;
}

h3.heading{
	font-size:30px;
	font-weight:bold;
	line-height:1.2;
	color:#00307F;
	text-align:center;
	margin-bottom:60px;
}

h4.heading{
	font-size:20px;
	font-weight:700;
	line-height:1.5;
	color:#111;
	margin-bottom:30px;
}

h5.heading{
	font-size:16px;
	font-weight:bold;
	line-height:1.75;
	color:#111;
	margin-bottom:20px;
}

p.link a{
	position:relative;
	padding-left:18px;
	display:inline-block;
}

p.link a:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:12px;
	height:100%;
	background:url(../../photopark/img/shared/link-icon.png) no-repeat 0 0.35em;
}

ul.link li{
	line-height:1.75;
}

ul.link a{
	position:relative;
	padding-left:18px;
	display:inline-block;
}

ul.link a:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:12px;
	height:100%;
	background:url(../../photopark/img/shared/link-icon.png) no-repeat 0 0.35em;
}

ul.default li,
ol ul.default li{
	line-height:1.75;
	list-style:disc inside;
	text-indent:-0.9em;
	padding-left:1em;
	margin-left:0.1em;
}

ol.default li{
	line-height:1.75;
	list-style:decimal inside;
	text-indent:-1em;
	padding-left:1em;
}

dl.default dt{
	border-bottom: 1px solid #999;
	margin-bottom: 15px;
	padding-bottom: 10px;
	line-height: 1.75;
	xfont-weight: bold;
	font-size:15px;
}

ol.num{
    counter-reset:li; /* Initiate a counter */
}

ol.num > li {
	position:relative;
	padding-left:2em;
	line-height:1.75;
}

ol.num > li .n {
	position:absolute;
	top:0;
	left:0;
	width:2em;
}

ol.num > li + li{
	margin-top:0.75em;
}

ol.num ul.default{
	margin-top:0 !important;
}

ol.num2{
	margin-left:2em;
}

ol.num2 > li {
	list-style:decimal;
	line-height:1.75;
}

ol.num2 li + li{
}

dl.default dd + dt{
	margin-top:30px;
}

dl.default dd{
	line-height:1.75;
}

p.attent{
	text-indent:-1em;
	margin-left:1em;
	line-height:1.75;
}

ul.attent li{
	text-indent:-1em;
	margin-left:1em;
	line-height:1.75;
	list-style:none inside;
}

ul.attent03{
	text-indent:-2.5em;
	margin-left:2.5em;
	line-height:1.75;
}

ol.iroha{
	line-height:1.75;
	margin-left:0.75em;
}

ol.iroha li{
	list-style:katakana-iroha;
}

.list-no-style{
	list-style:none;
}

.center-list{
	text-align:center;
}

.center-list ul,
.center-list ol{
	display:inline-block;
	text-align:left;
}

.cp-color,
h5.cp-color{
	color:#00307F;
}

.red,
em{
	color: #b00;
}

a.banner{
	display:inline-block;
	border:1px solid #ccc;
}

.attent-box{
	padding:28px;
	border:2px solid #b00;
	color:#b00;
}

.default-btn ul{
	margin:-5px;
}

.default-btn li{
	display:inline-block;
	vertical-align:top;
	margin:5px;
}

.default-btn a{
	text-align:center;
	margin:auto;
	width:300px;
	line-height:46px;
	font-size:15px;
	font-weight:700;
	color:#003081;
	display:block;
	border:2px solid #003081;
	margin:auto;
	-webkit-transition: background ease-in-out 0.3s,border ease-in-out 0.3s;
	   -moz-transition: background ease-in-out 0.3s,border ease-in-out 0.3s;
		-ms-transition: background ease-in-out 0.3s,border ease-in-out 0.3s;
		 -o-transition: background ease-in-out 0.3s,border ease-in-out 0.3s;
			transition: background ease-in-out 0.3s,border ease-in-out 0.3s;
}

.default-btn a:hover{
	background:#003081;
	color:#fff;
}

.default-btn-m a{
	background:#00307F;
	text-align:center;
	width:240px;
	line-height:40px;
	font-size:15px;
	color:#fff;
	display:inline-block;
	padding:0;
	margin:auto;
	position:relative;
}

.default-btn-m a:hover{
	background:#CC8500;
}

.t-link{
	text-decoration:underline;
}

img{
	max-width:100%;
	height:auto;
	margin:auto;
}

img.max{
	width:100%;
	height:auto;
}

.pc-img,
.pc-block{
	display:block;
}

.pc-none,
.sp-img{
	display:none;
}

img.img-border{
	border:1px solid #ddd;
}


/* :table
---------------------------------------------------- */
table.default{
	width:100%;
	border-collapse: collapse;
	border-spacing: 0;
	line-height:1.75;
	background:#fff;
	border-top:1px solid #ccc;
}

table.default tr{
	border-bottom:1px solid #ccc;
}

table.default th,
table.default td{
	padding:15px;
	vertical-align:top;
}

table.default tbody th{
	text-align:left;
	font-weight:700;
	white-space:nowrap;
	width:10em;
}

table.default tbody tr:nth-child(odd) th,
table.default tbody tr:nth-child(odd) td{
	background:#eee;
}


.video-wrap{
	position: relative;
	padding-bottom: 56.25%;
	max-width:100%;
	height:100% !important;
}

.video-wrap video{
	position:absolute;
	left:0;
	top:0;
	max-width:100% !important;
	height:100% !important;
}






@media screen and (max-width: 1280px){


.main-section{
	padding:120px 60px;
}

.sub-section{
	padding:60px;
}

.col-12{ width:100%;}
.col-8{	float:left;	width:66.66667%;}
.col-6{	float:left;	width:50%;}
.col-4{	float:left;	width:33.33333%;}
.col-3{	float:left;	width:25%;}
.col-2{	float:left;	width:16.66666%;}
.col-ng-60{	margin:-60px;}
.col-ng-50{	margin:-50px;}
.col-ng-45{	margin:-45px;}
.col-ng-40{	margin:-40px;}
.col-ng-35{	margin:-35px;}
.col-ng-30{	margin:-30px;}
.col-ng-25{	margin:-25px;}
.col-ng-20{	margin:-20px;}
.col-ng-15{	margin:-15px;}
.col-ng-10{	margin:-10px;}
.col-ng-5{	margin:-5px;}

p{
	line-height:1.75;
}

p + p{
	margin-top:1em;
}

.m-auto{ margin:auto }
.mt0{ margin-top:0px; }
.mb0{ margin-bottom:0px; }
.mb1em{ margin-bottom:1em; }
.mb10{ margin-bottom:10px; }
.mb15{ margin-bottom:15px; }
.mb20{ margin-bottom:20px; }
.mb30{ margin-bottom:30px; }
.mb35{ margin-bottom:35px; }
.mb40{ margin-bottom:40px; }
.mb45{ margin-bottom:45px }
.mb50{ margin-bottom:50px }
.mb60{ margin-bottom:60px }
.mb70{ margin-bottom:70px; }
.mb80{ margin-bottom:80px; }
.mb90{ margin-bottom:90px }
.mb100{ margin-bottom:100px }

.pa0 { padding: 0; }
.pa5 { padding: 5px; }
.pa10 { padding: 10px; }
.pa20 { padding: 20px; }
.pa25 { padding: 25px; }
.pa30 { padding: 30px; }
.pa40 { padding: 40px; }
.pa50 { padding: 50px; }
.pa55 { padding: 55px; }
.pa60 { padding: 60px; }
.pt0 { padding-top: 0; }
.pt10 { padding-top: 10px; }
.pt20 { padding-top: 20px; }
.pt25 { padding-top: 25px; }
.pt30 { padding-top: 30px; }
.pt40 { padding-top: 40px; }
.pt50 { padding-top: 50px; }
.pt60 { padding-top: 60px; }
.pt70 { padding-top: 70px; }
.pt80 { padding-top: 80px; }
.pt90 { padding-top: 90px; }
.pt100 { padding-top: 100px; }
.pt110 { padding-top: 110px; }
.pt120 { padding-top: 120px; }
.pt130 { padding-top: 130px; }
.pt140 { padding-top: 140px; }
.pt150 { padding-top: 150px; }
.pb0 { padding-bottom: 0; }
.pb10 { padding-bottom: 10px; }
.pb20 { padding-bottom: 20px; }
.pb25 { padding-bottom: 25px; }
.pb30 { padding-bottom: 30px; }
.pb40 { padding-bottom: 40px; }
.pb50 { padding-bottom: 50px; }
.pb60 { padding-bottom: 60px; }
.pb70 { padding-bottom: 70px; }
.pb80 { padding-bottom: 80px; }
.pb90 { padding-bottom: 90px; }
.pb100 { padding-bottom: 100px; }
.pb110 { padding-bottom: 110px; }
.pb120 { padding-bottom: 120px; }
.pb130 { padding-bottom: 130px; }
.pb140 { padding-bottom: 140px; }
.pb150 { padding-bottom: 150px; }
.pl10 { padding-left: 10px; }
.pl20 { padding-left: 20px; }
.pl25 { padding-left: 25px; }
.pl30 { padding-left: 30px; }
.pl40 { padding-left: 40px; }
.pl50 { padding-left: 50px; }
.pl60 { padding-left: 60px; }
.pl70 { padding-left: 70px; }
.pl80 { padding-left: 80px; }
.pl90 { padding-left: 90px; }
.pl100 { padding-left: 100px; }
.pl110 { padding-left: 110px; }
.pl120 { padding-left: 120px; }
.pl130 { padding-left: 130px; }
.pl140 { padding-left: 140px; }
.pl150 { padding-left: 150px; }
.pr10 { padding-right: 10px; }
.pr20 { padding-right: 20px; }
.pr25 { padding-right: 25px; }
.pr30 { padding-right: 30px; }
.pr40 { padding-right: 40px; }
.pr50 { padding-right: 50px; }
.pr60 { padding-right: 60px; }
.pr70 { padding-right: 70px; }
.pr80 { padding-right: 80px; }
.pr90 { padding-right: 90px; }
.pr100 { padding-right: 100px; }
.pr110 { padding-right: 110px; }
.pr120 { padding-right: 120px; }
.pr130 { padding-right: 130px; }
.pr140 { padding-right: 140px; }
.pr150 { padding-right: 150px; }

.left{text-align:left;}
.center{text-align:center;}
.right{	text-align:right;}

.fs11{	font-size:11px;	line-height:1.75;}
.fs12{	font-size:12px;	line-height:1.75;}
.fs13{	font-size:13px;	line-height:1.75;}
.fs14{  font-size:14px;	line-height:1.75;}
.fs15{	font-size:15px;	line-height:1.75;}
.fs16{	font-size:16px;	line-height:1.75;}
.fs17{	font-size:17px;	line-height:1.75;}
.fs18{	font-size:18px;	line-height:1.5;}
.fs19{	font-size:19px;	line-height:1.5;}
.fs20{	font-size:20px;	line-height:1.5;}
.fs21{	font-size:21px;	line-height:1.4;}
.fs22{	font-size:22px;	line-height:1.4;}
.fs23{	font-size:23px;	line-height:1.4;}
.fs24{	font-size:24px;	line-height:1.4;}
.fs25{	font-size:25px;	line-height:1.4;}
.fs30{	font-size:30px;	line-height:1.2;}
.fs40{	font-size:40px;	line-height:1.2;}
.fs42{	font-size:42px;	line-height:1.2;}

.lh1 { line-height:1;}
.lh12 { line-height:1.2;}
.lh14 { line-height:1.4;}
.lh15 { line-height:1.5;}
.lh175 { line-height:1.75;}
.lh2 { line-height:2;}
.lh225 { line-height:2.25;}
.lh24 { line-height:2.4;}




}




@media screen and (max-width: 1024px){

.page-title-block{
	height:140px;
}

.page-title-block h2{
	position:relative;
	display:inline-block;
	font-size:28px;
	padding-left:80px;
}

.page-title-block i{
	margin-top:-30px;
	width:60px;
	height:60px;
}

.main-section{
	padding:60px 40px;
}

.sub-section{
	padding:40px;
}

.container{
	max-width:auto;
}

.main-section section + section{
	margin-top:40px;
}

.main-section section section + section{
	margin-top:30px;
}

.tb-left{ text-align:left;}
.tb-center{	text-align:center;}
.tb-right{ text-align:right;}

.tb-col-12{	width:100%;}
.tb-col-8{	float:left;	width:66.66667%;}
.tb-col-6{float:left;width:50%;}
.tb-col-4{float:left;width:33.33333%;}
.tb-col-ng-60{	margin:-60px;}
.tb-col-ng-50{	margin:-50px;}
.tb-col-ng-45{	margin:-45px;}
.tb-col-ng-40{	margin:-40px;}
.tb-col-ng-35{	margin:-35px;}
.tb-col-ng-30{	margin:-30px;}
.tb-col-ng-25{	margin:-25px;}
.tb-col-ng-20{	margin:-20px;}
.tb-col-ng-15{	margin:-15px;}
.tb-col-ng-10{	margin:-10px;}
.tb-col-ng-5{	margin:-5px;}

.tb-m-auto{ margin:auto }
.tb-mt0{ margin-top:0px; }
.tb-mb0{ margin-bottom:0px; }
.tb-mb1em{ margin-bottom:1em; }
.tb-mb10{ margin-bottom:10px; }
.tb-mb15{ margin-bottom:15px; }
.tb-mb20{ margin-bottom:20px; }
.tb-mb30{ margin-bottom:30px; }
.tb-mb35{ margin-bottom:35px; }
.tb-mb40{ margin-bottom:40px; }
.tb-mb45{ margin-bottom:45px }
.tb-mb50{ margin-bottom:50px }
.tb-mb60{ margin-bottom:60px }
.tb-mb70{ margin-bottom:70px; }
.tb-mb80{ margin-bottom:80px; }
.tb-mb90{ margin-bottom:90px }
.tb-mb100{ margin-bottom:100px }

.tb-pa0 { padding: 0; }
.tb-pa5 { padding: 5px; }
.tb-pa10 { padding: 10px; }
.tb-pa20 { padding: 20px; }
.tb-pa25 { padding: 25px; }
.tb-pa30 { padding: 30px; }
.tb-pa40 { padding: 40px; }
.tb-pa50 { padding: 50px; }
.tb-pa55 { padding: 55px; }
.tb-pa60 { padding: 60px; }
.tb-pt0 { padding-top: 0px; }
.tb-pt10 { padding-top: 10px; }
.tb-pt20 { padding-top: 20px; }
.tb-pt30 { padding-top: 30px; }
.tb-pt40 { padding-top: 40px; }
.tb-pt50 { padding-top: 50px; }
.tb-pt60 { padding-top: 60px; }
.tb-pt70 { padding-top: 70px; }
.tb-pt80 { padding-top: 80px; }
.tb-pt90 { padding-top: 90px; }
.tb-pt100 { padding-top: 100px; }
.tb-pt110 { padding-top: 110px; }
.tb-pt120 { padding-top: 120px; }
.tb-pt130 { padding-top: 130px; }
.tb-pt140 { padding-top: 140px; }
.tb-pt150 { padding-top: 150px; }
.tb-pb0 { padding-bottom: 0; }
.tb-pb10 { padding-bottom: 10px; }
.tb-pb20 { padding-bottom: 20px; }
.tb-pb30 { padding-bottom: 30px; }
.tb-pb40 { padding-bottom: 40px; }
.tb-pb50 { padding-bottom: 50px; }
.tb-pb60 { padding-bottom: 60px; }
.tb-pb70 { padding-bottom: 70px; }
.tb-pb80 { padding-bottom: 80px; }
.tb-pb90 { padding-bottom: 90px; }
.tb-pb100 { padding-bottom: 100px; }
.tb-pb110 { padding-bottom: 110px; }
.tb-pb120 { padding-bottom: 120px; }
.tb-pb130 { padding-bottom: 130px; }
.tb-pb140 { padding-bottom: 140px; }
.tb-pb150 { padding-bottom: 150px; }
.tb-pl0 { padding-left: 0; }
.tb-pl10 { padding-left: 10px; }
.tb-pl20 { padding-left: 20px; }
.tb-pl25 { padding-left: 25px; }
.tb-pl30 { padding-left: 30px; }
.tb-pl40 { padding-left: 40px; }
.tb-pl50 { padding-left: 50px; }
.tb-pl60 { padding-left: 60px; }
.tb-pl70 { padding-left: 70px; }
.tb-pl80 { padding-left: 80px; }
.tb-pl90 { padding-left: 90px; }
.tb-pl100 { padding-left: 100px; }
.tb-pl110 { padding-left: 110px; }
.tb-pl120 { padding-left: 120px; }
.tb-pl130 { padding-left: 130px; }
.tb-pl140 { padding-left: 140px; }
.tb-pl150 { padding-left: 150px; }
.tb-pr0 { padding-right: 0; }
.tb-pr10 { padding-right: 10px; }
.tb-pr20 { padding-right: 20px; }
.tb-pr25 { padding-right: 25px; }
.tb-pr30 { padding-right: 30px; }
.tb-pr40 { padding-right: 40px; }
.tb-pr50 { padding-right: 50px; }
.tb-pr60 { padding-right: 60px; }
.tb-pr70 { padding-right: 70px; }
.tb-pr80 { padding-right: 80px; }
.tb-pr90 { padding-right: 90px; }
.tb-pr100 { padding-right: 100px; }
.tb-pr110 { padding-right: 110px; }
.tb-pr120 { padding-right: 120px; }
.tb-pr130 { padding-right: 130px; }
.tb-pr140 { padding-right: 140px; }
.tb-pr150 { padding-right: 150px; }

.tb-fs10{ font-size:10px; line-height:1.75;}
.tb-fs11{ font-size:11px; line-height:1.75;}
.tb-fs12{ font-size:12px; line-height:1.75;}
.tb-fs13{ font-size:13px; line-height:1.75;}
.tb-fs14{ font-size:14px; line-height:1.75;}
.tb-fs15{ font-size:15px; line-height:1.75;}
.tb-fs16{ font-size:16px; line-height:1.75;}
.tb-fs17{ font-size:17px; line-height:1.75;}
.tb-fs18{ font-size:18px; line-height:1.5;}
.tb-fs19{ font-size:19px; line-height:1.5;}
.tb-fs20{ font-size:20px; line-height:1.5;}
.tb-fs21{ font-size:21px; line-height:1.4;}
.tb-fs22{ font-size:22px; line-height:1.4;}
.tb-fs23{ font-size:23px; line-height:1.4;}
.tb-fs24{ font-size:24px; line-height:1.4;}
.tb-fs25{ font-size:25px; line-height:1.4;}
.tb-fs30{ font-size:30px; line-height:1.2;}
.tb-fs40{ font-size:40px; line-height:1.2;}

.lh1 { line-height:1;}
.lh12 { line-height:1.2;}
.lh14 { line-height:1.4;}
.lh15 { line-height:1.5;}
.lh175 { line-height:1.75;}
.lh2 { line-height:2;}
.lh225 { line-height:2.25;}
.lh24 { line-height:2.4;}


div.main-heading{
	margin-bottom: 40px;
	text-align: center;
}

h3.heading{
	font-size:24px;
	margin-bottom:40px;
}

h4.heading{
	font-size:18px;
	margin-bottom:30px;
}

h5.heading{
	font-size:14px;
	font-weight:bold;
	line-height:1.75;
	color:#111;
	margin-bottom:15px;
}

.default-btn a{
	font-size:15px;
}

.default-btn-m a{
	width:200px;
	line-height:35px;
	font-size:13px;
}

dl.default dt{
	margin-bottom:15px;
}

dl.default dd + dt{
	margin-top:30px;
}

.tb-img{
	display:inline-block !important;
}

.tb-none{
	display:none;
}

.tb-block{
	display:block;
}

.table-wrap{
	overflow:auto;
}

.table-wrap table{
	min-width:1024px;
}



}




@media screen and (max-width: 640px){

.page-title-block{
	height:120px;
}

.page-title-block h2{
	position:relative;
	display:inline-block;
	font-size:18px;
	padding:0 10px;
}

.page-title-block i{
	position:static;
	display:block;
	margin:0 auto 10px;
	width:40px;
	height:40px;
}

.main-section{
	padding:40px 10px;
}

.sub-section{
	padding:20px 10px;
}

.container{
	max-width:auto;
}

.main-section section + section{
	margin-top:30px;
}

.main-section section section + section{
	margin-top:20px;
}

.sp-left{ text-align:left;}
.sp-center{	text-align:center;}
.sp-right{ text-align:right;}

.sp-col-12{	width:100%;}
.sp-col-8{float:left;width:66.66667%;}
.sp-col-6{float:left;width:50%;}
.sp-col-4{float:left;width:33.33333%;}
.sp-col-ng-60{	margin:-60px;}
.sp-col-ng-50{	margin:-50px;}
.sp-col-ng-45{	margin:-45px;}
.sp-col-ng-40{	margin:-40px;}
.sp-col-ng-35{	margin:-35px;}
.sp-col-ng-30{	margin:-30px;}
.sp-col-ng-25{	margin:-25px;}
.sp-col-ng-20{	margin:-20px;}
.sp-col-ng-15{	margin:-15px;}
.sp-col-ng-10{	margin:-10px;}
.sp-col-ng-5{	margin:-5px;}

.sp-m-auto{ margin:auto }
.sp-mt0{ margin-top:0px; }
.sp-mb0{ margin-bottom:0px; }
.sp-mb1em{ margin-bottom:1em; }
.sp-mb10{ margin-bottom:10px; }
.sp-mb15{ margin-bottom:15px; }
.sp-mb20{ margin-bottom:20px; }
.sp-mb30{ margin-bottom:30px; }
.sp-mb35{ margin-bottom:35px; }
.sp-mb40{ margin-bottom:40px; }
.sp-mb45{ margin-bottom:45px }
.sp-mb50{ margin-bottom:50px }
.sp-mb60{ margin-bottom:60px }
.sp-mb70{ margin-bottom:70px; }
.sp-mb80{ margin-bottom:80px; }
.sp-mb90{ margin-bottom:90px }
.sp-mb100{ margin-bottom:100px }

.sp-pa0 { padding: 0; }
.sp-pa5 { padding: 5px; }
.sp-pa10 { padding: 10px; }
.sp-pa20 { padding: 20px; }
.sp-pa25 { padding: 25px; }
.sp-pa30 { padding: 30px; }
.sp-pa40 { padding: 40px; }
.sp-pa50 { padding: 50px; }
.sp-pa55 { padding: 55px; }
.sp-pa60 { padding: 60px; }
.sp-pt0 { padding-top: 0px; }
.sp-pt10 { padding-top: 10px; }
.sp-pt20 { padding-top: 20px; }
.sp-pt30 { padding-top: 30px; }
.sp-pt40 { padding-top: 40px; }
.sp-pt50 { padding-top: 50px; }
.sp-pt60 { padding-top: 60px; }
.sp-pt70 { padding-top: 70px; }
.sp-pt80 { padding-top: 80px; }
.sp-pt90 { padding-top: 90px; }
.sp-pt100 { padding-top: 100px; }
.sp-pt110 { padding-top: 110px; }
.sp-pt120 { padding-top: 120px; }
.sp-pt130 { padding-top: 130px; }
.sp-pt140 { padding-top: 140px; }
.sp-pt150 { padding-top: 150px; }
.sp-pb0 { padding-bottom: 0; }
.sp-pb10 { padding-bottom: 10px; }
.sp-pb20 { padding-bottom: 20px; }
.sp-pb30 { padding-bottom: 30px; }
.sp-pb40 { padding-bottom: 40px; }
.sp-pb50 { padding-bottom: 50px; }
.sp-pb60 { padding-bottom: 60px; }
.sp-pb70 { padding-bottom: 70px; }
.sp-pb80 { padding-bottom: 80px; }
.sp-pb90 { padding-bottom: 90px; }
.sp-pb100 { padding-bottom: 100px; }
.sp-pb110 { padding-bottom: 110px; }
.sp-pb120 { padding-bottom: 120px; }
.sp-pb130 { padding-bottom: 130px; }
.sp-pb140 { padding-bottom: 140px; }
.sp-pb150 { padding-bottom: 150px; }
.sp-pl0 { padding-left: 0; }
.sp-pl10 { padding-left: 10px; }
.sp-pl20 { padding-left: 20px; }
.sp-pl25 { padding-left: 25px; }
.sp-pl30 { padding-left: 30px; }
.sp-pl40 { padding-left: 40px; }
.sp-pl50 { padding-left: 50px; }
.sp-pl60 { padding-left: 60px; }
.sp-pl70 { padding-left: 70px; }
.sp-pl80 { padding-left: 80px; }
.sp-pl90 { padding-left: 90px; }
.sp-pl100 { padding-left: 100px; }
.sp-pl110 { padding-left: 110px; }
.sp-pl120 { padding-left: 120px; }
.sp-pl130 { padding-left: 130px; }
.sp-pl140 { padding-left: 140px; }
.sp-pl150 { padding-left: 150px; }
.sp-pr0 { padding-right: 0; }
.sp-pr10 { padding-right: 10px; }
.sp-pr20 { padding-right: 20px; }
.sp-pr25 { padding-right: 25px; }
.sp-pr30 { padding-right: 30px; }
.sp-pr40 { padding-right: 40px; }
.sp-pr50 { padding-right: 50px; }
.sp-pr60 { padding-right: 60px; }
.sp-pr70 { padding-right: 70px; }
.sp-pr80 { padding-right: 80px; }
.sp-pr90 { padding-right: 90px; }
.sp-pr100 { padding-right: 100px; }
.sp-pr110 { padding-right: 110px; }
.sp-pr120 { padding-right: 120px; }
.sp-pr130 { padding-right: 130px; }
.sp-pr140 { padding-right: 140px; }
.sp-pr150 { padding-right: 150px; }

.sp-fs10{ font-size:10px; line-height:1.75;}
.sp-fs11{ font-size:11px; line-height:1.75;}
.sp-fs12{ font-size:12px; line-height:1.75;}
.sp-fs13{ font-size:13px; line-height:1.75;}
.sp-fs14{ font-size:14px; line-height:1.75;}
.sp-fs15{ font-size:15px; line-height:1.75;}
.sp-fs16{ font-size:16px; line-height:1.75;}
.sp-fs17{ font-size:17px; line-height:1.75;}
.sp-fs18{ font-size:18px; line-height:1.5;}
.sp-fs19{ font-size:19px; line-height:1.5;}
.sp-fs20{ font-size:20px; line-height:1.5;}
.sp-fs21{ font-size:21px; line-height:1.4;}
.sp-fs22{ font-size:22px; line-height:1.4;}
.sp-fs23{ font-size:23px; line-height:1.4;}
.sp-fs24{ font-size:24px; line-height:1.4;}
.sp-fs25{ font-size:25px; line-height:1.4;}
.sp-fs30{ font-size:30px; line-height:1.2;}
.sp-fs40{ font-size:40px; line-height:1.2;}

.sp-lh1 { line-height:1;}
.sp-lh12 { line-height:1.2;}
.sp-lh14 { line-height:1.4;}
.sp-lh15 { line-height:1.5;}
.sp-lh175 { line-height:1.75;}
.sp-lh2 { line-height:2;}
.sp-lh225 { line-height:2.25;}
.sp-lh24 { line-height:2.4;}


h3.heading{
	font-size:20px;
	margin-bottom:30px;
}

h4.heading{
	font-size:14px;
	margin-bottom:20px;
}

h5.heading{
	font-size:12px;
	margin-bottom:10px;
}

.attent-box{
	padding:18px;
}

.default-btn a{
	font-size:12px;
	width:280px;
}

.default-btn-m a{
	width:180px;
	line-height:30px;
	font-size:12px;
}

.pc-img,
.sp-none{
	display:none;
}

.sp-img,
.sp-block{
	display:block;
}

.sp-table-block{
	display:table-cell !important;
}

table th.sp-none,
table td.sp-none{
	display:none !important;
}




}





@media screen and (max-width: 480px){
	
	
.s-sp-left{ text-align:left;}


table.default th,
table.default td{
	display:block;
}

table.default th{
	padding-bottom:0;
}

table.default td{
	padding-top:10px;
}

table.default tbody th{
	width:auto;
}

table.default th:before{
	content:'[ '
}

table.default th:after{
	content:' ]'
}



}